Subject: Ticket Assigned - Click and Collect, and in-store purchase discount
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 15:35:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click and Collect, and in-store purchase discount Hi,

I picked up my purchase and I made an additional purchase and the store
sales associate said that I can't use the discount mentioned because the
offer is expired. Why did you guys email me saying that I have a discount
off of my next purchase if it was already expired and not valid for use?

Please advise.

Kind regards,
Tracy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4306630